Unassign from an entity
1 min
POST
https://api.campaign.episerver.net/rest/{clientId}/folders/{folderId}/unassign
clientIdstringClient ID
folderIdinteger<int64>Folder ID
entityIdinteger<int64>ID of the entity to be assigned or unassigned
200The entity was unassigned successfully.
400The entity ID is required. Check for the ID of the entity and add it to the request.
404The folder could not be found. Ensure that the required parameters such as "folderId" or "entitiyId" are correct and the folder exists.
409The folder could not be unassigned from the mailing entity because the entity is a campaign child. Ensure that the entity is not a child of a campaign.
curl --request POST \
--url https://api.campaign.episerver.net/rest/{clientId}/folders/{folderId}/unassign \
--header 'accept: application/json' \
--header 'content-type: application/x-www-form-urlencoded' \
--data 'entityId=integer<int64>'